.modal {
  z-index: 10000;
}

.modal-header {
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem;
    border-bottom: 1px solid #e9ecef;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.modal .modal-side {
    /*position: absolute;*/
    position: fixed;
    bottom: 10px;
    right: 10px;
    margin: 0;
    width: 400px;
}

.modal-footer .btn-green {
	margin: 0;
}

@media (min-width: 768px) {

	/*Modal Side - position*/

	.modal .modal-dialog.modal-bottom-left {
	    bottom: 10px;
	    left: 10px;
	}

	.modal .modal-dialog.modal-bottom-right {
	    bottom: 10px;
	    right: 10px;
	}

	.modal .modal-dialog.modal-top-left {
    	top: 10px;
    	left: 10px;
	}

	.modal .modal-dialog.modal-top-right {
	    top: 10px;
    	right: 10px;
	}

	.modal .modal-dialog.modal-bottom {
		bottom: 0;
		position: absolute;
		margin: 0;
	}

	.modal .modal-fluid {
		width: 100%;
		max-width: 100%; 
	}
	.modal .modal-fluid .modal-content {
		width: 100%; 
	}

  .modal.background-active {
    top: auto;
    bottom: auto;
  }
}

/*Animations - slide from*/

.modal.fade.top:not(.in) .modal-dialog {
	-webkit-transform:translate3d(0,-25%,0);
	transform:translate3d(0,-25%,0)
}

.modal.fade.right:not(.in) .modal-dialog {
	-webkit-transform:translate3d(-25%,0,0);
	transform:translate3d(25%,0,0)
}

.modal.fade.bottom:not(.in) .modal-dialog {
	-webkit-transform:translate3d(0,25%,0);
	transform:translate3d(0,25%,0)
}

.modal.fade.left:not(.in) .modal-dialog {
	-webkit-transform:translate3d(-25%,0,0);
	transform:translate3d(-25%,0,0)
}

/*END of Animations - slide from*/

.margin-top-0 {
	margin-top: 0px;
}

body.modal-open {
	overflow: auto;
}

img, iframe {
	max-width: 100%;
}

.img-responsive {
	max-width: 100%;
}

.width-100 {
	width: 100%;
}

@media (max-width: 767px) {
	.modal .modal-side.modal-bottom-left, .modal .modal-side.modal-bottom-right {
	    position: absolute;
	    bottom: 10px;
	    width: 90%;
	}

	.modal .modal-side.modal-top-left, .modal .modal-side.modal-top-right {
	    position: absolute;
	    top: 10px;
	    width: 90%;
	}

	.modal .modal-side.modal-bottom-right, .modal .modal-side.modal-top-right {
	    right: 5%;
	}

	.modal .modal-side.modal-bottom-left, .modal .modal-side.modal-top-left {
	    left: 5%;
	}

	.modal-header .close {
		margin-top: 2px;
    	margin-right: 2px;
	}

	body.modal-open {
	    overflow: hidden;
	}

	.hide-mobile {
		display: none;
	}

	.modal .btn-green {
		font-size: 12px;
		margin-bottom: 0px;
	}
}

/*for IE 10 and lower only*/

@media screen\0 {
    .modal .modal-title {
		width: 90%;
		display: inline-block;
	}

	.modal .close {
		width: 5%;
		min-width: 13px;
		display: inline-block;
	}
}